{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" type="text/css" href="{{ asset('css/akademija.css') }}">
{% endblock %}

{% block body %}
    <header>
        <a href="{{ path('AppBundle_Welcome_homepage') }}">
            <div id="logo"><img src="{{ asset('images/logo.png') }}"></div>
        </a>
        
        <a href="{{ path('AppBundle_Book_search') }}" class="poveznice">Pretraga</a>
        <a href="{{ path('AppBundle_Book_add') }}" class="poveznice">Unos</a>

        {% if is_granted('IS_AUTHENTICATED_FULLY') %}
            <a href="{{ path('logout') }}" class="prijavaOdjava">{{ app.user.name }} {{ app.user.surname }} - Logout</a>
        {% else %}
            <a href="{{ path('AppBundle_Security_login') }}" class="prijavaOdjava">Login</a>
        {% endif %}
    </header>
    <div id="main">
        {% block content %}
        {% endblock %}
    </div>

{% endblock body %}

{% block javascripts %}

    <script src="{{ asset('js/jquery-3.1.1.min.js') }}"></script>
    <script type="text/javascript"></script>

{% endblock %}

{% block inline_js %}
{% endblock %}
